FairMQUnmanagedRegionNN Class Reference
Inheritance diagram for FairMQUnmanagedRegionNN:
[legend]
Collaboration diagram for FairMQUnmanagedRegionNN:
[legend]

## Public Member Functions

| FairMQUnmanagedRegionNN (const size_t size, FairMQRegionCallback callback)
| FairMQUnmanagedRegionNN (const FairMQUnmanagedRegionNN &)=delete
FairMQUnmanagedRegionNN | operator= (const FairMQUnmanagedRegionNN &)=delete
virtual void * | GetData () const override
virtual size_t | GetSize () const override

## Friends

class | FairMQSocketNN

The documentation for this class was generated from the following files:

- fairmq/nanomsg/FairMQUnmanagedRegionNN.h
- fairmq/nanomsg/FairMQUnmanagedRegionNN.cxx